HTTP reference · Powered by Scalar

Cloud Functions v2

Packaged · 0ea2594 8 HTTP operations

Run examples against your local instance. Use cloudburrow env to confirm its endpoints.

HTTP endpoint list
  • GET /v2/projects/{projectsId}/locations/{locationsId}/functionscloudfunctions.projects.locations.functions.listImplemented
  • POST /v2/projects/{projectsId}/locations/{locationsId}/functionscloudfunctions.projects.locations.functions.createImplemented
  • GET /v2/projects/{projectsId}/locations/{locationsId}/functions/{functionsId}cloudfunctions.projects.locations.functions.getImplemented
  • PATCH /v2/projects/{projectsId}/locations/{locationsId}/functions/{functionsId}cloudfunctions.projects.locations.functions.patchImplemented
  • DELETE /v2/projects/{projectsId}/locations/{locationsId}/functions/{functionsId}cloudfunctions.projects.locations.functions.deleteImplemented
  • POST /v2/projects/{projectsId}/locations/{locationsId}/functions/{functionsId}:generateDownloadUrlcloudfunctions.projects.locations.functions.generateDownloadUrlImplemented
  • POST /v2/projects/{projectsId}/locations/{locationsId}/functions:generateUploadUrlcloudfunctions.projects.locations.functions.generateUploadUrlImplemented
  • GET /v2/projects/{projectsId}/locations/{locationsId}/runtimescloudfunctions.projects.locations.runtimes.listImplemented

Local server http://127.0.0.1:9004